Membership
/- Returns a list of records with the specified organization_id
Creates a new application record that does not already exist.
Returns a list of records with the specified application_group_id
Execute Batch Operations
Returns a list of records with the specified contact_id
Generates an application for a contact or organization
Generates an group order from a membership application
Generates an order from a membership application
Searches for applications using predefined parameters
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applications/{tenantId}/organization/{organization_id}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/applications/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applications/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }